@charset "UTF-8";
@include text-center, small-text-center, medium-text-left, text-left;
@media (hover:hover) {
  .menu a:hover,  #mainMenu #menuLink:hover,  #contactLink a:hover,  #contGrid a:hover,  #mainMenu .menu a:hover, .article-our-work a:hover {
  color: #888888;
   /* color: #00f1b5; */
	}
  .close-button:hover {
  color: #FFFFFF;
  opacity:0.9;
	}
}
a, .menu .active > a {
  color: #000000;
  transition: color 0.2s linear;
}
body {
  background: #000000 url(/images/core/wm-bkg.jpg) repeat-y;
  background-size: 100% auto;
  background-attachment: fixed;
  color: #FFFFFF;
  font-family: 'Montserrat', sans-serif;
  font-weight:400;
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
  font-family: 'Montserrat', sans-serif;
  font-weight:400;
}
body.is-reveal-open {
overflow: visible;
}
.reveal-overlay {
overflow-y: hidden;
}
.icons {
  display: none;
}
.featArticle {
  min-height: 100vh;
  position:relative;
}
.featArticle:last-of-type, .featArticle.article-partners {
  min-height: inherit;
  /*  min-height: calc(100vh - 7.2rem); */
}
.article-contact, .article-partners, #workGrid, #footer {
  color: #000000;
  background: #FFFFFF url(/images/core/wm-bkg-wht.jpg) repeat-y;
  background-size: 100% auto;
  background-attachment: fixed;
}
#header {
  padding: 0 2rem 0.8rem;
  background: #000000 url(/images/core/wm-bkg.jpg) repeat-y;
  background-size: 100% auto;
  background-attachment: fixed;
  position: fixed;
  top: 0;
  z-index: 10;
  width: 100%;
}
#mainMenu, #contactLink {
  padding-top:2rem;
}
.logoStuck #logoHold .logo {
  opacity:1;
  transition: opacity 0s linear 0.5s;
}
#logoHold .logo {
  opacity:0;
}
#header .logo {
  height: 3.5rem;
  margin: 1rem 0 0;
}
#logoAnch .sticky-container {
  min-height: 8rem;
}
#logoAnch .is-stuck .logo, #header .logo {
  height: 3.5rem;
}
#logoAnch .sticky {
   z-index: 11;
   transition: z-index 0s linear;
   width: auto;
}
.logoStuck #logoAnch .sticky {
  z-index:1;
  transition: z-index 0s linear 0.5s;
  width: 100%;
}
/* 
body.home {
  background: #000000;
  color: #FFFFFF;
}
body.home #header {
  padding-bottom:0;
}
*/
.custom_header {
  /* font-size:1.8em; */
  font-size:1.5em;
  text-transform:uppercase;
  font-weight:400;
}
h1 {
  text-transform:uppercase;
  font-size:2.5em;
  text-align: center;
  letter-spacing: .05em;
  /*font-weight:500;*/
}

h1 i {
  padding-right: 0.4em;
}
h2 {
  text-transform:uppercase;
  /*font-weight:500;*/
  font-size:1.2em;
}
.aticle-homepage a, #mainMenu a, #menuLink, #contactLink a, .blackBG .menu .active > a, .article-our-work a /*body.home .menu .active > a */ {
  color: #FFFFFF;
  transition: color 0.2s linear;
}

#menuLink i {
  margin-right: 0.35em;
}
#menuLink, #contMap, .cursorPointer {
  cursor: pointer;
}
#mainMenu.menu-expanded #menuLink i:before {
  content: "\f217";
}
#contactLink {
  text-align: right;
}
#contactLink li, #contactLink ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
.padded {
  padding: 2.5rem;
}
#footer {
  font-size: 0.8em;
}
.article-homepage .logo {
  max-width: 100%;
  height: 6rem;
  position: relative;
  z-index: 100;
  margin:1rem 0;
  transition: height 0.3s linear;
}

#logoHold img {
  max-height: 4em;
}
/*body.home #logoHold img {
  display: none;
} */
#mainMenu .menu {
  max-height: 0;
  transition: max-height 0.5s ease-in-out;
  overflow: hidden;
  font-size: 0.6em;
}
#mainMenu.menu-reveal .menu {
   max-height: 400px;
}
.menu .active > a {
  background: none;
}
#mainMenu a.is-active:before {
  content: "\f198";
  font-family: "foundation-icons";
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  padding-right: 0.3em;
}
#mainMenu a.is-active:before {
  position: absolute;
  left: -0.1rem;
}
#homeBanner {
/*  background: url("/images/whooshka-media-image.jpg") center top;
  background-size: cover;
  width:100%;
  height: 35vh;
  */
  overflow: hidden;
  position: relative;
}
#homeCarousel {
    /*border: 4px solid #FFFFFF;*/
}
.remBotBorder {
  border-top: 0px solid #FFFFFF !important;
}
#slideBotBorder {
  height:0px;
  margin:0 2rem;
  border-top: 4px solid #FFFFFF;
}
#homeBanner .custom {
  position: absolute;
  top: 0;
  width:100%;
  /*padding: 0 2rem;*/
  padding: 0;
}
.headSpacer {
  height:5.5rem;
}
.blackBG {
  background: #000000 url(/images/core/wm-bkg.jpg) repeat-y;
  background-size: 100% auto;
  color: #FFFFFF;
}
.fillParent {
  position: absolute;
  top: 0; right: 0; bottom: 0; left: 0;
}
.vertCenter {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  display: inline-block;
}
.rBorder {
  border-right: solid #000000 4px;
}
#contGrid div {
  padding: 0 0.7em;
}
#contGrid div div {
  padding: 0;
}
#contGrid h2 {
  margin:0;
}
#contMap {
  border: solid #FFFFFF 3px;
  max-width: 60%;
  -webkit-transition: max-width 1s ease-in-out;
  transition: max-width 1s ease-in-out;
}
#contMap.clicked {
  max-width: 100%;
}
#workFilters {
  margin-bottom: 2rem;
  text-transform:uppercase;
  font-size: 1.3rem;
}
#workGrid .cell div {
  color: #000000;
/*  background-color: #FFFFFF;*/
  min-height: 16rem;
  /*border: 4px solid #FFFFFF;*/
  position:relative;
  overflow:hidden;
}
#workGrid .workBG {
  background-color: #000000;
  background-position: center center;
  background-size: cover;
  position:absolute !important;
  width:100%;
  height:100%;
  top:0;
  left:0;
  transform: scale(1);
  -webkit-transform: scale(1);
}
#workGrid .cell div:hover .workBG {
  /* transform: scale(1.05);
  -webkit-transform: scale(1.05); */
  opacity:0;
  
}
#workGrid .cell div, #workGrid .cell div h2, #workGrid .cell div span {
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  -webkit-backface-visibility: hidden;
  -webkit-transform-style: preserve-3d;
}
#workGrid .cell div:hover h2 {
  /* background: RGBA(0,0,0,0.7); */
  opacity:1;
}
#workGrid .cell {
  padding-top:0;
  padding-bottom:0;
}
#workGrid .cell:focus {
  outline: 0;
  -moz-outline-style: none
}
#workGrid .data-filtered {
  display:none;
}
.wk-filter.data-filtered-current {
  color: #00f1b5;
}
#workGrid {
  /*padding: 0 2rem 2.5rem;*/
}
#workGrid h2 {
  font-size: 1.3rem;
  /*font-weight:600;*/
  padding: 0 2rem;
  /* background: RGBA(0,0,0,0.3); */
  width: 100%;
  margin: 0;
  position:relative;
  opacity:0;
  text-transform:none;
}
.reveal {
  border: none;
  padding:3rem 0;
  background: none;
}
.responsive-embed {
  margin-bottom:0;
}
.close-button {
    font-size: 3rem;
    font-weight: bold;
    color: #FFFFFF;
    right: 0;
}
#partners .cell img {
  max-height:95%;
}
/* Small only */
@media screen and (max-width: 39.9375em) {
  body, #header, .article-contact, .article-partners, #footer {
    background-attachment: initial;
  }
  h1 {
    font-size: 1.8rem;
  }
  h2 {
    font-size: 1.3rem;
  }
  #workGrid h2 {
    font-size: 1rem;
    padding:0.8rem;
  }
  #workGrid .cell div {
    min-height: 8rem;
  }
  #contMap {
    max-width:100%;
  }
  #logoHold .logo {
  opacity:1;
  }
  .headSpacer {
    height: 8.5rem;
  }
  #mainMenu, #contactLink {
    padding-top:0.5rem;
  }
  .reveal-overlay {
    background:#000000;
  }
  #artID-homepage {
  min-height:calc(100vh + 8rem)
}
  #homeBanner .custom {
    padding:0;
  }
}

/* Medium and up */
@media screen and (min-width: 40em) {}

/* Medium only */
@media screen and (min-width: 40em) and (max-width: 63.9375em) {}

/* Large and up */
@media screen and (min-width: 64em) {}

/* Large only */
@media screen and (min-width: 64em) and (max-width: 74.9375em) {}